Subject: Re: AG secteur archéo 12avril 2011
From: BRUNET philippe <[email-masked]>
To: SNAC-FSU <[email-masked]>
Date: Fri, 08 Apr 2011 17:33:33 +0200

/*bonjour Corinne/Laurence
bien reçu la convocation pour l'AG
mais pour que je puisse t'informer d'éventuels oublis, il eu fallu que 
la liste des destinataires de ton mel ne s'affiche point comme "inconnue"
cordialement
Ph.B.*/

Philippe BRUNET
Technicien de recherche
Chargé des Dépôts et des Centres de Conservation et d'Etude Archéologiques
DRAC Centre/SRA : tel serv. 02.38.78.85.41 - poste 85.48 -  fax 12.95
CCE de St-Jean-de-la-Ruelle 02.38.72.26.76 - Portable 06.87.64.47.56

Le 08/04/2011 17:02, SNAC-FSU a écrit :
> Bonjour à tous,
>
> Corinne (votre serviteur en ligne) ne pourra être présente en début de 
> matinée à l'assemblée générale du secteur archéologie (convocation + 
> OdJ joints), le 12 avril prochain.
>
> Elle sera prise, par la négociation d'un nouveau préavis de grève au 
> siège de l'INRAP. Marif vous accueillera à partir de 9h30 à Cabanis et 
> qui initiera la consommation de l'ordre du jour, largement copieux.
>
> Par ailleurs, j'espère que le secteur "archéo", dans sa totalité, 
> recevra enfin ce message - suite aux ajouts effectués  sur la liste de 
> diffusion ; toutefois, n'hésitez pas à m'informer d'éventuels oublis.
>
> Pour ceux qui ont prévu de venir mardi, pouvez-vous répondre à 
> réception de cet mail.
> Excellent week-end à tous,
>
> Laurence Hamelin
> permanence snac-fsu
> 01 40 15 51 31